###############################################################################

**/*.DS_Store
**/*.swp
**/*.tmp
**/*~

###############################################################################

/pkg
/src

###############################################################################

*.pkg.*

###############################################################################

*.tar.gz

###############################################################################
